Intel® Enhanced Privacy ID SDK 2.0.0

Functions
sigrlvalid.h File Reference

SigRl validity checking interface. More...

`#include <stddef.h>`
`#include "epid/common/stdtypes.h"`
`#include "epid/common/types.h"`

## Functions
bool | IsSigRlValid (GroupId const *gid, SigRl const *sig_rl, size_t sig_rl_size)
| Function to verify if signature based revocation list is valid. More...

## Detailed Description

SigRl validity checking interface.